Foxit Quick PDF Library Multiple Security Vulnerabilities

Foxit Quick PDF Library is prone to the following vulnerabilities:

1. Multiple stack based buffer-overflow vulnerabilities
2. Multiple denial of service vulnerabilities

Attackers can exploit these issues to execute arbitrary code in the context of the user running the affected application. Failed exploit attempts will likely cause denial-of-service conditions.


 

Privacy Statement
Copyright 2010, SecurityFocus